Configure MS Outlook for PT4O

To use Probix Trustee for Outlook, you must configure MS Outlook to talk to the Probix Trustee server.

In Outlook, from the Tools menu, select Options. Select the PT4O Options tab.

Enter the following:

  • Server E-Mail - the e-mail address for the Probix Trustee for Outlook server.

  • Company Name - the name of your company as registered on the Probix Trustee for Outlook server.

  • Manager Account - the user name associated with the Probix Trustee for Outlook account.

  • Account Password - the password for the Probix Trustee for Outlook account.

  • Manager Name - the name of the owner of the Probix Trustee for Outlook account.

  • Reply E-mail - the e-mail address to which replies to the message sent by Probix Trustee for Outlook are to be sent.

  • Contact Phone Number - the phone number of the person associated with the Probix Trustee for Outlook account.

Click OK to save your information.

Next, add the Probix Trustee for Outlook server to your e-mail configuration.

In the Tools menu, select Accounts. From the Mail tab, click Add -> Mail to use the Internet Connection Wizard to add the Probix Trustee for Outlook server.

Copyright © 2002 Probix, Inc.


Enable the PT4O Add-In

Enable the Probix Trustee for Outlook Add-In

To enable or disable the PT4O add-in:

  1. From the main MS Outlook window menu, in the Tools menu, select Options.

  2. In the Other tab, click the Advanced Options... button.

  3. In the Advanced Options window, click the COM Add-Ins... button.

  4. Checking the box to the left of Probix Addin for Outlook enables Probix Trustee for Outlook; unchecking it disables it.

  5. Click OK to confirm your choice, or click Cancel to abort any change.


Create a New Probix Trustee for Outlook Message

You can send a new Probix Trustee for Outlook message in one of two ways:

  • Click the [image] icon in the top of your Microsoft Outlook window.

  • From the File menu, select New then PT4O Message.

The Probix Trustee for Outlook composition window appears.


Prepare the Message

Enter recipients’ names on the To, Cc, and Bcc lines either from your MS Outlook Address Book or by using Internet “@” addresses (user@hostname.com).

If you want yourself or anyone else to be notified when the content is first accessed, enter those e-mail addresses in the Notify List line.


Set an Expiration Date

An expiration date is the last date on which recipients can access protected content. Either enter a date in the Expiration Date box in the form MM/DD/YYYY, or click on the down-arrow to the right of the box to use the Calendar Picker.

In the Calendar Picker, today’s date is the default value and is circled in red; any date in the future you select is marked with a gray oval in the Calendar Picker.


Protect the Message

Set up the protection policy for the attached content. Policy options enable you to control whether each recipient must contact the sender before receiving the content, whether they can view the content more than once, and whether they can print the content.

You may select either or both of the following:

  • Limit recipients to view documents once

This option prevents someone from passing the information to someone else because the document specified in the URL can only be viewed by the first person who accesses it.

  • Allow recipients to print documents once

This option both enables printing of the document and enables the recipient to print a single copy of the content. The recipient cannot print the document at all unless this option is selected.

Note: All content is automatically protected so it cannot be saved by the recipients.

Select one of the following:

  • Send password with message

  • Request recipient(s) to call for password

If you select Request recipient(s) to call for password, you must fill out the Phone field.


Protect the Message Sent to each Recipient (Optional)

If you are concerned about the possibility of someone other than the intended recipient reading the message body, you may want to protect the message itself.

When the Protect message body content box in the Message bar is not selected, the message body appears as a normal e-mail message. Checking the Protect message body content box causes Probix Trustee for Outlook to protect the message body by treating it as an attachment.

Instead of receiving a message in the message body, the recipient receives an e-mail message with a “Message” URL that points to the message, URLs for each attachment, and the information needed to access the message and content.


Attach Content

Use the standard Outlook attach procedure to add a content item to your Probix Trustee for Outlook message; either use the paper clip icon or use the Insert menu File option. The attachment appears at the bottom of your message the same way a standard Outlook attachment appears.

To remove an attachment from your Probix Trustee for Outlook message, select the content item and press the Del key.


Send the Message

In the Compose form, enter the subject and text of the (optional) message to be prepended to the notification message.

Select Send in the upper left corner of the window to send the message.

Notification recipients receive e-mail telling them when content is first accessed by each recipient.

If you do not check Protect message body, recipients receive e-mail telling them how to retrieve the Probix-protected content, along with how long they have to retrieve it, whether they can view it more than once, and whether they can print it once.

If you select Protect message body, recipients receive e-mail with an additional “Message” URL. To view the message body, they must click the URL and supply the e-mail address and password enclosed in the e-mail message.


Probix Trustee for Outlook

Probix Trustee for Outlooktm is a service that enables you to share, protect and manage your confidential documents. Using a Microsoft Outlook-based interface, you can use PT4O to create and enforce usage policies on your e-mail content. Usage policies can be set to disable or limit printing capabilities and to enforce expirations on viewing times. This guarantees your documents are used only as intended.

To use Probix Trustee for Outlook:

  1. Configure MS Outlook for PT4O.

  2. Enable the Probix Trustee for Outlook Add-In.

  3. Create a New Probix Trustee for Outlook Message.

  4. Prepare the Message.

  5. Protect the Message.

  6. Protect the Message Sent to each Recipient (Optional).

  7. Attach Content.

  8. Send the Message.

Select a topic to learn how to accomplish these tasks.